"IDS_CLOSE" = "Закрыть";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Узнать больше";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Я\U00A0доверяю этому человеку и\U00A0разрешаю немедленный доступ к\U00A0моему устройству";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Разрешить доступ";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Понятно";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Страна";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Невозможно проверить реальное местоположение пользователя";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Запретить доступ";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Показать имя";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Личность не подтверждена TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Адрес эл.\U00A0почты";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Лицензия";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Коммерческое";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Невозможно определить тип учетной записи";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Свободный пользователь (некоммерческий)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Проверить этого пользователя";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Неизвестно";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Предоставляйте доступ только в\U00A0том случае, если вы доверяете этому человеку. Защитите себя от\U00A0мошенников!";
